RubyGems Navigation menu

fluent-plugin-openstack 2.0.1

OpenStack Storage Service (Swift) plugin for Fluentd

Versions:

  1. 2.0.1 - September 05, 2019 (9.5 KB)
  2. 2.0.0 - September 05, 2019 (9.5 KB)
  3. 1.0.8 - September 05, 2019 (9.5 KB)
  4. 1.0.7 - September 05, 2019 (9.5 KB)
  5. 1.0.6 - September 05, 2019 (9.5 KB)
Show all versions (19 total)

Owners:

Pushed by:

Authors:

  • brissenden

SHA 256 checksum:

7365fb2c953e541d21251a634bbf9a8a66ffaea0d64bdfe6973af1041271f9c0

Total downloads 3,535

For this version 313

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: